# Copyright (C) 2025 ai-magazine
# This file is distributed under the same license as the ai-magazine package.
msgid ""
msgstr ""
"Project-Id-Version: ai-magazine\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-06-24 10:39+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: patterns/error-404.php:18
msgid "404"
msgstr ""

#: patterns/error-404.php:24
msgid "Something’s wrong here…"
msgstr ""

#: patterns/error-404.php:29
msgid "There may be a misspelling in the URL entered, or the page you were looking for doesn't exist. Check out our help center or head back to home."
msgstr ""

#: patterns/error-404.php:35
msgid "Back to Homepage"
msgstr ""

#: patterns/footer-default.php:17, patterns/header-default.php:44
msgid "AI Magazine"
msgstr ""

#: patterns/footer-default.php:26
msgid "123 ABCD LOREAM - AV VANCE, CA 000"
msgstr ""

#: patterns/footer-default.php:46
msgid "Neet Help?"
msgstr ""

#: patterns/footer-default.php:50
msgid "(000) 000-0000"
msgstr ""

#: patterns/footer-default.php:60
msgid "Home"
msgstr ""

#: patterns/footer-default.php:64
msgid "Shop"
msgstr ""

#: patterns/footer-default.php:68
msgid "Support"
msgstr ""

#: patterns/footer-default.php:72
msgid "Privacy"
msgstr ""

#: patterns/footer-default.php:76
msgid "Terms of use"
msgstr ""

#: patterns/footer-default.php:87
msgid "Copyright © 2025 AI Magazine - News & Magazine FSE Theme "
msgstr ""

#: patterns/footer-default.php:87
msgid "Omnipress Team"
msgstr ""

#: patterns/header-default.php:20
msgid "Advertise"
msgstr ""

#: patterns/header-default.php:24
msgid "Editorial"
msgstr ""

#: patterns/header-default.php:28
msgid "Login | Register"
msgstr ""

#: patterns/news-grid-1.php:14
msgid "Technology"
msgstr ""

#: patterns/news-grid-1.php:19, patterns/news-grid-2.php:19
msgid "View All"
msgstr ""

#: patterns/news-grid-2.php:14
msgid "Business"
msgstr ""

#: patterns/news-grid-2.php:59, patterns/news-grid-2.php:83
msgid "No news found..."
msgstr ""

#: patterns/web-stories.php:15
msgid "Web Stories"
msgstr ""

#: patterns/web-stories.php:20
msgid "View More"
msgstr ""

#: patterns/web-stories.php:30
msgid "Morning Habits for Daily Productivity"
msgstr ""

#: patterns/web-stories.php:38
msgid "Top Budget-Friendly Travel Destinations"
msgstr ""

#: patterns/web-stories.php:46
msgid "Stunning Home Makeover Before After"
msgstr ""

#: patterns/web-stories.php:54
msgid "Smartphone Evolution Through The Years"
msgstr ""
